# Creating a SVGZ reader

## Name

Creating a SVGZ reader --

## Synopsis

    RsvgHandle* rsvg_handle_new_gz              (void);

## Description

## Details

### rsvg_handle_new_gz ()

    RsvgHandle* rsvg_handle_new_gz              (void);

See rsvg_handle_new, except that this will handle GZipped SVGs (svgz) Use the returned handle identically to how you use a handle returned from `rsvg_handle_new()`

Returns : | a new SVGZ handle